
GammaLib - Action #916

Feature # 909 (Rejected): Implement a background maker class

Implement GOnOffMakerReflected unit test

06/23/2013 10:21 PM - Knödlseder Jürgen

Status: Rejected Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

History

#1 - 06/25/2013 10:04 PM - Knödlseder Jürgen

- Status changed from New to Rejected

- Remaining (hours) set to 0.0

#2 - 06/25/2013 10:05 PM - Knödlseder Jürgen

- Estimated time set to 0.00

It has been decided that no maker classes will be used but that specific ctools will be implemented.
